### Method

# AppStreamCompose ImageSource get_height

since: 1.2.0

#### Declaration [src]

    gint
    asc_image_source_get_height (
      AscImageSource* source
    )

#### Description [src]

Get the height the source image was loaded at. Only valid after the media operation this source was passed to has completed successfully.

Available since: 1.2.0

#### Return value

Type: `gint`

The source height in pixels, or 0 if it is not known yet.